html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }

body { line-height: 1; }

ol, ul { list-style: none; }

table { border-collapse: collapse; border-spacing: 0; }

caption, th, td { text-align: left; font-weight: normal; vertical-align: middle; }

q, blockquote { quotes: none; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none; }

a img { border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary { display: block; }

.clearfix:after { content: " "; clear: both; display: block; width: 0; height: 0; overflow: hidden; font-size: 0; visibility: visible; }

* html .clearfix { height: 1%; zoom: 1; }

html { background: #f1f1f1; }

body { background: #f1f1f1; font-family: Arial, Helvetica, sans-serif; line-height: 1.4; color: #656565; position: relative; min-width: 990px; width: 100%; text-align: center; }

a { color: #3b5997; -moz-transition-property: color; -webkit-transition-property: color; -o-transition-property: color; transition-property: color; -moz-transition-duration: 0.2s; -webkit-transition-duration: 0.2s; -o-transition-duration: 0.2s; transition-duration: 0.2s; text-decoration: underline; }
a:visited { color: #525c71; }
a:hover { color: #2a7ed2; text-decoration: none; }

.b-local { cursor: pointer; border-bottom: 1px dashed #3b5997; color: #3b5997; text-decoration: none !important; }
.b-local:hover { color: #2a7ed2 !important; border-bottom: 0; }
.b-local:visited { color: #3b5997 !important; }

body.js .i-js-hidden { display: none; }

.i-hidden { display: none; }

.i-layout { width: 990px; position: relative; margin: 0 auto; text-align: left; }

.b-header { height: 276px; width: 100%; position: relative; padding-top: 38px; z-index: 9000; }

.b-header__top { background: #cc0000; position: fixed; width: 990px; left: 50%; margin-left: -495px; top: 0; height: 38px; z-index: 9000; }

.i-header__top__bg { display: block; position: absolute; left: 0; top: 0; width: 990px; height: 41px; overflow: hidden; z-index: 1; }
.i-header__top__bg i { display: block; background: #cc0000; position: absolute; left: 0; top: 0; width: 990px; height: 38px; }

.b-header__top_scrolled .i-header__top__bg i { -moz-box-shadow: 0px 1px 3px 0px black; -webkit-box-shadow: 0px 1px 3px 0px black; -o-box-shadow: 0px 1px 3px 0px black; box-shadow: 0px 1px 3px 0px black; }

.b-lenta-title { position: absolute; display: block; width: 175px; height: 26px; top: 6px; left: 20px; z-index: 500; font-size: 11px; color: white !important; line-height: 26px; overflow: hidden; cursor: pointer; z-index: 50; }
.b-lenta-title i { background: url(http://pro.lenta.ru/img/dreamers/header.lenta.png) no-repeat left top; position: absolute; left: 0; top: 0; z-index: 100; width: 100%; height: 100%; cursor: pointer; }

.b-page-title { width: 100%; height: 200px; position: relative; overflow: hidden; text-align: center; padding-top: 76px; color: white; font-size: 60px; background: #645765; }
.b-page-title .b-page-title__text { position: relative; z-index: 50; }
.b-page-title span { font-size: 20px; display: block; }
.b-page-title i { position: absolute; left: 0; z-index: 100; width: 100%; height: 276px; bottom: 0; display: block; }
.b-page-title i img { width: 100%; height: auto; display: block; }

.b-message { position: absolute; top: 4px; z-index: 1000; right: 15px; width: 330px; padding-top: 31px; }

.i-message__alert-wrap { width: 24px; height: 30px; right: 0; position: absolute; top: 0; border: 1px solid #cc0000; cursor: pointer; z-index: 100; }

.b-message__alert { width: 16px; height: 15px; background: white url(http://pro.lenta.ru/img/dreamers/main.spr.png) no-repeat -34px -20px; position: absolute; top: 9px; left: 4px; cursor: pointer; }
.b-message__alert i { display: none; width: 10px; height: 13px; background: url(http://pro.lenta.ru/img/dreamers/main.spr.png) no-repeat -34px -52px; position: absolute; right: -2px; top: -6px; }

.b-message_new .b-message__alert { background-color: #ff6600; }

.b-message_new .b-message__alert i { display: block; }

.b-message__title { position: relative; z-index: 90; border: 1px solid #333333; border-bottom: 1px solid #dddddd; padding: 8px; font-size: 12px; background: white; display: none; color: #4e4e4e; font-weight: bold; margin-top: -1px; }

.b-message__box { background: white; position: relative; border: 1px solid #333333; border-top: 0; border-bottom: 2px solid #273d6b; display: none; padding: 8px 8px 8px 66px; min-height: 50px; margin-top: -1px; }

.b-message__box__img { position: absolute; left: 8px; top: 8px; width: 50px; height: 50px; }

.b-message__box__name { font-size: 12px; margin-bottom: 3px; color: #4e4e4e; font-weight: bold; }

.b-message__box__text { font-size: 12px; }

.b-message_active .i-message__alert-wrap { border: 1px solid #333333; border-bottom: 0; background: white; }
.b-message_active .i-message__alert-wrap .b-message__alert { background-position: -34px -36px; }
.b-message_active .i-message__alert-wrap .b-message__alert i { display: none; }
.b-message_active .b-message__title { display: block; }
.b-message_active .b-message__box { display: block; }

.i-content { position: relative; width: 810px; float: left; margin: 20px 0 30px; z-index: 1000; }

.b-timeline-spine { position: absolute; width: 31px; height: 100%; left: 385px; display: block; }

.b-timeline-spine__back-bone { position: absolute; width: 7px; height: 100%; left: 12px; display: block; background: #cccccc; }

.b-timeline-spine__top-bone, .b-timeline-spine__bottom-bone { height: 6px; width: 15px; position: absolute; top: 0; display: block; background: #cccccc; left: 8px; }

.b-timeline-spine__bottom-bone { top: auto; bottom: 0; }

.b-timeline { width: 832px; margin-top: -15px; }

.b-block { background: white; width: 385px; float: left; display: block; margin: 15px 31px 0 0; position: relative; }

.i-block__content { border: 1px solid #e3e3e3; -moz-box-shadow: 0px 0px 3px 0px #e3e3e3; -webkit-box-shadow: 0px 0px 3px 0px #e3e3e3; -o-box-shadow: 0px 0px 3px 0px #e3e3e3; box-shadow: 0px 0px 3px 0px #e3e3e3; position: relative; z-index: 50; padding: 19px; }

.b-block__anchor { font-size: 14px; position: absolute; right: 9px; top: 7px; line-height: 16px; display: block; text-decoration: none !important; color: #e3e3e3 !important; }
.b-block__anchor:hover { color: red !important; border-bottom: 1px dashed; }
.b-block__anchor .fake_anchor { position: absolute; top: -55px; }

.b-block_group .i-block__content { padding-bottom: 0; }

.b-block__spine-pointer { width: 25px; height: 17px; position: absolute; display: block; background: url(http://pro.lenta.ru/img/dreamers/main.spr.png) no-repeat 0 0; top: 20px; z-index: 100; }

.b-block_left .b-block__spine-pointer { background-position: 0 0; right: -24px; }
.b-block_left:hover .b-block__spine-pointer { background-position: -75px -101px; }

.b-block_right .b-block__spine-pointer { background-position: -25px 0; left: -24px; }
.b-block_right:hover .b-block__spine-pointer { background-position: -100px -101px; }

.b-block__dt { color: red; font-size: 14px; }

.b-block__title { color: black; font-weight: normal; font-size: 19px; margin: -3px 0 10px; }

.b-block_group .b-block__title { color: black; font-size: 25px; }

.b-block_group_main .b-block__title { color: red; }

.b-material { border-top: 1px solid #d6d6d6; font-size: 13px; padding: 8px 0; }

.b-material__icon { width: 16px; height: 16px; display: -moz-inline-box; -moz-box-orient: vertical; display: inline-block; vertical-align: middle; *vertical-align: auto; background: url(http://pro.lenta.ru/img/dreamers/main.spr.png) no-repeat 0 0; vertical-align: baseline; bottom: -2px; position: relative; margin-right: 3px; }
.b-material__icon { *display: inline; }

.b-material__icon_check { background-position: -34px -66px; }

.b-material__icon_lj { background-position: -34px -83px; }

.b-material__icon_star { background-position: -34px -99px; }

.b-item { position: relative; padding: 0; overflow: hidden; zoom: 1; }

.b-block_group .b-item, .b-block_wrap .b-item { border-top: 1px solid #d6d6d6; padding: 12px 0; }

.b-item__dt { color: red; font-size: 12px; margin-btom: 4px; }

.b-block_group .b-item__dt { display: none; }

.b-item__img { width: 240px; height: auto; margin-bottom: 8px; max-height: 180px; z-index: 50; position: relative; display: block; outline: 0; background: #ebebeb; font-size: 12px; }
.b-item__img i.play { position: absolute; left: 50%; top: 50%; margin-left: -50px; margin-top: -50px; width: 100px; height: 100px; background: url(http://pro.lenta.ru/img/dreamers/main.spr.png) no-repeat -51px 0; z-index: 200; cursor: pointer; }
.b-item__img i.zoom { position: absolute; width: 22px; height: 22px; background: url(http://pro.lenta.ru/img/dreamers/main.spr.png) no-repeat -51px -101px; right: 10px; bottom: 10px; z-index: 200; cursor: pointer; }
.b-item__img img { width: 240px; height: 180px; z-index: 50; position: relative; background: #ebebeb; outline: 0; }

.b-item__img img, img.b-item__img { background: #ebebeb url(http://pro.lenta.ru/img/dreamers/img-loader.gif) no-repeat center center; }

.b-item__img:hover i.zoom { zoom: 1.1; }
.b-item__img:hover i.play { zoom: 1.1; }

.b-item__img_popup img { cursor: pointer; }

.b-item__title { position: relative; font-size: 18px; margin-bottom: 4px; line-height: 23px; }

.b-item__desc { font-size: 13px; line-height: 18px; margin-bottom: 8px; }

.b-item__gallery { width: 400px; margin-top: 5px; }
.b-item__gallery a { margin-right: 12px; outline: 0; }
.b-item__gallery img { width: 107px; background: #ebebeb; height: 80px; outline: 0; }

.b-item__author { font-size: 11px; }

.b-item_unknown { border: 3px solid red; }

.b-item__cite { width: 100%; overflow: hidden; }

.b-item__desc p, .b-item__cite p { margin-bottom: 8px; }
.b-item__desc p:last-child, .b-item__cite p:last-child { margin-bottom: 0; }
.b-item__desc em, .b-item__cite em { font-style: italic; }
.b-item__desc strong, .b-item__cite strong { font-weight: bold; }

/* lenta news */
.b-item_lenta .b-item__img { width: 85px; height: 64px; float: left; margin: 7px 10px 3px 0; }

.b-item_lenta .b-item__title { margin-top: 7px; }

.b-block_group .b-item_lenta_feature .b-item__img { width: 240px; height: 180px; float: none; margin: 0 0 5px 0; position: relative; }

/* gallery */
/* video */
.b-item_video .b-item__img { margin-top: 8px; }
.b-item_video .b-item__img img { cursor: pointer; position: relative; }

/* comment */
.b-item_comment .b-item__desc { font-size: 11px; line-height: 16px; margin-bottom: 10px; }

.b-item_comment .b-item__author { font-weight: bold; font-size: 15px; margin-bottom: 6px; color: #4d4d4d; }

.b-item__cite__img { width: 64px; height: auto; float: left; margin: 0 10px 1px 0; height: 85px; background: #ebebeb; }

.b-item__cite__text { font-style: italic; font-size: 13px; line-height: 18px; display: block; }
.b-item__cite__text p { font-size: 13px; line-height: 18px; }

.i-side { position: relative; width: 170px; float: right; margin-top: 20px; z-index: 2000; overflo: hidden; }

.b-nav { margin-bottom: 40px; }

.b-nav__item { position: relative; font-size: 12px; padding: 3px 0 3px 45px; width: 80px; margin-bottom: 17px; }
.b-nav__item a { color: #3b5997; }
.b-nav__item i { background: url(http://pro.lenta.ru/img/dreamers/main.spr.png) no-repeat 0 -20px; position: absolute; width: 34px; display: block; top: 50%; left: 0; cursor: pointer; }

.b-nav__item_map { min-height: 33px; margin-bottom: 13px; }
.b-nav__item_map i { background-position: 0 -20px; height: 39px; margin-top: -19px; }

.b-nav__item_music { min-height: 28px; }
.b-nav__item_music i { background-position: 0 -59px; height: 34px; margin-top: -17px; }

.b-nav__item_find { min-height: 33px; }
.b-nav__item_find i { background-position: 0 -93px; height: 39px; margin-top: -19px; }

.b-events { -moz-box-shadow: 0px 0px 3px 0px #e3e3e3; -webkit-box-shadow: 0px 0px 3px 0px #e3e3e3; -o-box-shadow: 0px 0px 3px 0px #e3e3e3; box-shadow: 0px 0px 3px 0px #e3e3e3; margin-top: 1px; }

.i-float-nav { position: relative; width: 170px; }

.i-float-nav_scrolled { position: fixed; top: 50px; }

.b-events .active { background: #f7f7f7; }

.b-events__item { padding: 9px 9px; background: white; border: 1px solid #e3e3e3; position: relative; z-index: 50; margin-top: -1px; cursor: pointer; }
.b-events__item:hover { background: #f7f7f7; }

.b-events__item__dt { color: #656565; font-size: 12px; padding-bottom: 4px; }

.b-events__item__title { color: #336599; font-size: 12px; }
.b-events__item__title:link { color: #336599; border-bottom: 0; text-decoration: none; }
.b-events__item__title:visited { color: #336599; border-bottom: 0; text-decoration: none; }
.b-events__item__title:hover { text-decoration: none; border-bottom: 1px dashed; }

.b-events__item_hover .b-events__item__title, .b-events__item:hover .b-events__item__title { text-decoration: none; border-bottom: 1px dashed; }

.i-social { margin-top: 40px; bottom: 0px; width: 170px; }
.i-social .fb-like { margin-top: 10px; }
.i-social .twitter-share-button { margin-top: 7px; }

.i-footer { border-top: 1px solid #627aad; padding: 20px 0 40px; position: relative; z-index: 100; clear: both; }

.b-lenta-copy { font-size: 12px; color: #6179ad; float: left; padding-bottom: 20px; }

.b-counters { float: right; }

#colorbox, #cboxOverlay, #cboxWrapper { position: absolute; top: 0; left: 0; z-index: 9999; }

#cboxOverlay { position: fixed; width: 100%; height: 100%; }

#cboxMiddleLeft, #cboxBottomLeft { clear: left; }

#cboxContent { position: relative; }

#cboxLoadedContent { overflow: auto; }

#cboxTitle { margin: 0; }

#cboxGalleryTitle { margin: 0; }

#cboxLoadingOverlay, #cboxLoadingGraphic { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow { cursor: pointer; }

.cboxPhoto { float: left; margin: auto; border: 0; display: block; }

.cboxIframe { width: 100%; height: 100%; display: block; border: 0; }

#cboxOverlay { background: black; }

#cboxContent { margin-top: 20px; }

.cboxIframe { background: white; }

#cboxError { padding: 50px; border: 1px solid #cccccc; }

#cboxLoadedContent { border: 50px solid #3d3d3d; border-top-width: 60px; background: #3d3d3d; }

#cboxGalleryTitle { position: absolute; width: 100%; top: 0; color: #cccccc; font-size: 16px; float: none; text-align: left; }
#cboxGalleryTitle span { display: block; padding: 20px 50px 15px 50px; background: #3d3d3d; }

#cboxTitle { position: relative; float: none; background: #3d3d3d; padding: 0 50px 25px 50px; left: 0; color: #cccccc; text-align: left; top: -30px; }
#cboxTitle span { display: block; font-size: 12px; }

#cboxCurrent { position: absolute; top: -20px; right: 0px; color: #cccccc; top: -10000px; left: -10000px; }

#cboxSlideshow { position: absolute; top: -20px; right: 90px; color: white; }

#cboxPrevious { position: absolute; top: 50%; left: 11px; margin-top: -32px; background: url(http://pro.lenta.ru/img/dreamers/controls.png?2) no-repeat top left; width: 28px; height: 65px; text-indent: -9999px; }

#cboxPrevious:hover { background-position: bottom left; }

#cboxNext { position: absolute; top: 50%; right: 11px; margin-top: -32px; background: url(http://pro.lenta.ru/img/dreamers/controls.png?2) no-repeat top right; width: 28px; height: 65px; text-indent: -9999px; }

#cboxNext:hover { background-position: bottom right; }

#cboxLoadingOverlay { background: #3d3d3d; }

#cboxLoadingGraphic { background: url(http://pro.lenta.ru/img/dreamers/ajax-loader.gif) no-repeat center center; }

#cboxClose { position: absolute; top: -13px; right: -13px; top: 10px; right: 10px; display: block; background: url(http://pro.lenta.ru/img/dreamers/controls.png?2) no-repeat top center; width: 27px; height: 27px; text-indent: -9999px; }

#cboxClose:hover { background-position: bottom center; }

.i-social { width: 170px; }

#fb-root { width: auto !important; }
